/* ubuntu family */
@font-face {font-family: 'Ubuntu'; src: url('vendor/fredericpetit/ubuntu-font-family/Ubuntu-R.ttf') format('ttf'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'Ubuntu'; src: url('vendor/fredericpetit/ubuntu-font-family/Ubuntu-RI.ttf') format('ttf'); font-weight: normal; font-style: italic;}
@font-face {font-family: 'Ubuntu'; src: url('vendor/fredericpetit/ubuntu-font-family/Ubuntu-B.ttf') format('ttf'); font-weight: bold; font-style: normal;}
@font-face {font-family: 'Ubuntu'; src: url('vendor/fredericpetit/ubuntu-font-family/Ubuntu-BI.ttf') format('ttf'); font-weight: bold; font-style: italic;}